Page MenuHomePhabricator

Add Phan tests to UserMerge
Closed, ResolvedPublic

Description

UserMerge would benefit from having Phan.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 3 2018, 10:07 AM
MarcoAurelio triaged this task as Low priority.May 6 2018, 10:07 PM
Vvjjkkii renamed this task from Add Phan (and taint?) tests to UserMerge to 4pdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: MarcoAurelio, Aklapper.
CommunityTechBot renamed this task from 4pdaaaaaaa to Add Phan (and taint?) tests to UserMerge.Jul 2 2018, 4:43 AM
CommunityTechBot lowered the priority of this task from High to Low.
CommunityTechBot updated the task description. (Show Details)
Umherirrender renamed this task from Add Phan (and taint?) tests to UserMerge to Add Phan tests to UserMerge.Aug 20 2018, 2:39 PM

Change 459981 had a related patch set uploaded (by Daimona Eaytoy; owner: Daimona Eaytoy):
[mediawiki/extensions/UserMerge@master] Add phan config

https://gerrit.wikimedia.org/r/459981

Daimona claimed this task.Sep 12 2018, 12:07 PM

Change 459981 merged by jenkins-bot:
[mediawiki/extensions/UserMerge@master] Add phan config and remove an exclusion from PHPCS

https://gerrit.wikimedia.org/r/459981

Daimona closed this task as Resolved.Oct 5 2018, 2:12 PM
Daimona removed a project: Patch-For-Review.